# Get integrator's configuration This endpoint allows you to get the integrator's information and notification settings. **GET** `/point/integration-api/integrator` ## Response parameters - `id` (integer, optional) Integrator caller ID - `created_at` (string, optional) Integration registration date - `updated_at` (string, optional) Integrator update date - `notification_url_enabled` (boolean, optional) The integration notification url enabled - `event_channel_devices` (array, optional) ## Errors | Status | Error | Description | | ------- | ------- | ----------- | | 401 | 401 | Unauthorized - Invalid token | | 500 | 500 | Internal server error - Something went wrong | ## Request example ### cURL ```bash curl -X GET \ 'https://api.mercadopago.com/point/integration-api/integrator' \ -H 'Content-Type: application/json' \ -H 'Authorization: Bearer ' ``` ## Response example ```json { "id": 1928030819, "created_at": "0001-01-01T00:00:00Z", "updated_at": "0001-02-01T00:00:00Z", "notification_url_enabled": true, "event_channel_devices": [ "string" ] } ```